1 csillagra értékelve az 5-ből

Can someone pls make it compatible with the newest version of thunderbird? Damit kann ich nicht arbeiten.

Ez az értékelés a kiegészítő előző verziójához készült (60.0buildid20180731173940).